Latest Activity

V John Alexander and mallikarjun Mallikarjunbolli are now friends
54 minutes ago
Manmita Baishya posted blog posts
3 hours ago
Sanjay Kumar Mishra updated their profile
10 hours ago
Dr. Ujjal Marjit posted a status
"Useful Software Tools for Meta-Analysis https://bit.ly/33hEQEB"
yesterday
V John Alexander replied to V John Alexander's discussion Hello World! Koha UI in Telugu is here – Part 1 (KOHA 19.11 DEMO Version - English, Te and Translation)
yesterday
Arunprasath and Badan Barman are now friends
yesterday
Ruth Vinay replied to V John Alexander's discussion Hello World! Koha UI in Telugu is here – Part 1 (KOHA 19.11 DEMO Version - English, Te and Translation)
yesterday
V John Alexander replied to Lulu rout's discussion Installing Koha 20 in Ubuntu Bionic: koha-common: Depends: libmojolicious-plugin-openapi-perl
Monday
kousik saha replied to Praveen B. Hulloli's discussion How to remote Access e-Books and e-Journals
Monday
AMARJIT PAL updated their profile
Sunday
SAVITHA and A. K. Singh are now friends
Sunday
Praveen B. Hulloli posted a discussion
Sunday
kunjal Rasikbhai Panchal posted a discussion
Sunday
V John Alexander posted a discussion
Sunday
Shantha Kumara B O updated their profile
Saturday
nk posted a blog post
Saturday
Dr.G.Stephen posted blog posts
Saturday
Ashwini Tiwari commented on Manmita Baishya's blog post Jagat Guru Nanak Dev Punjab State Open University, Patiala Recruitment 2021 : Librarian
Apr 30
Manmita Baishya posted a blog post
Apr 29
pritee Sharma updated their profile
Apr 29

Installing Koha 20 in Ubuntu Bionic: koha-common: Depends: libmojolicious-plugin-openapi-perl

Dear members,

While installing Koha in Ubuntu bionic, I am facing the following problem.

The following packages have unmet dependencies:
koha-common : Depends: libmojolicious-plugin-openapi-perl but it is not going to be installed
E: Unable to correct problems, you have held broken packages.The following packages have unmet dependencies:

Can someone suggest a solution of this problem.

Views: 429

Reply to This

Replies to This Forum

The package ' libmojolicious-plugin-openapi-perl' is available in the Ubuntu Bionic (18.04) repository

Did you try installing using apt-get

apt-get install  libmojolicious-plugin-openapi-perl

In case of any error, post a screenshot to help

Thanks for reply sir

  1. I also did the same but the same error showing me again.
  2. Literally it is showing when I am giving command for koha common

If you can give the desktop for remote access, I can look into the problem.

My mail id: baskar@linuxpert.in

WhatsApp: 9884165649

Ubuntu 20.04.2.0 LTS (Focal Fossa)

https://releases.ubuntu.com/20.04/

I tried also this...but I have 32 bit. This only supports 64 one

Dear member

I want to install koha in library and transfer of data from old software  so Kindly gave me the telephone Number of the agency where i get technical support

Thanks 

Sh.Vijay Parwani Ji,Delhi

Contact No.9312502765

Sir actually my pc is 32 bit so it's showing this type of problems.

Hello, here 32 bit ???...Install by 64 bit Ubuntu or Debian on the server machine.

then go for the Koha Version xx.   or else ask any system admin to install the Linux / Debian version on your server machine and then anydesk also, provide the desk number to  any one of the koha technical person...  already link of Ubuntu is at above.. 

Note: Check the koha 19.11 Demo version....

RSS

© 2021   Created by Badan Barman.   Powered by

Badges  |  Report an Issue  |  Terms of Service

Koha Workshop